/* GNBMENU */
.topMenu { font: bold 14px Verdana; width: 100%;}
.topMenu ul { z-index:100; margin: 0; padding: 0; list-style-type: none; }

/*Top level list items*/
.topMenu ul li { position: relative; display: inline; float: left; }

/*Top level menu link items style*/
.topMenu ul li a { display: block; height:23px; /*background of menu items (default state)*/ padding:19px 0 15px 30px; color: #2d2b2b; text-decoration: none; }
* html .topMenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.topMenu ul li a:link, .topMenu ul li a:visited { color:#fff; }
.topMenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/  color:#960b0b;  }
.topMenu ul li a:hover {  /*background of menu items during onmouseover (hover state)*/ color:#960b0b; }

/*1st sub level menu*/
.topMenu ul li ul { position: absolute; left: 0; display: none; /*collapse all sub menus to begin with*/ visibility: hidden; }

/*Sub level menu list items (undo style from Top level List Items)*/
.topMenu ul li ul li { display: list-item; float: none;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.topMenu ul li ul li ul { top: 0; }

/* Sub level menu links style */
.topMenu ul li ul li a { font: bold 12px Verdana; width:120px; /*width of sub menus*/ padding: 7px 30px 1px 30px; margin: 0; border-top-width: 0; border-bottom: 1px solid #b07123;  background:#c08235; z-index:99;}
*:first-child+html .topMenu ul li ul li a {margin:0 0 -1px 0 ; }

/* Holly Hack for IE \*/
* html .topMenu { height: 1%; } /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass { position: absolute; top: 12px; right: 7px; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; }

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow { /*shadow for NON CSS3 capable browsers*/ position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/ opacity: 0.8; }


.topMenu li a .i { position:absolute; top:25px; right:10px; width:8px; height:8px; margin:-4px 0 0 -16px; color:#ccc; }
.topMenu ul li a.selected .i { background-position:0 -44px }